﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */

sidebar {
    padding: 10px 1px !important;
    background: #DAE8EE;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    /*flex: 0 0;*/
    border-radius: 5px;
    padding-bottom: 20px;
    margin-right:10px;
}

sidebar .collapse {
    margin-top: -26px;
    margin-right: 5px;
    cursor: pointer;
    display: flex;
    float:right;
    font-weight:100;
}

sidebar .collapse + input {
        display: none; /* hide the checkboxes */
    }

sidebar .collapse + input + div {
        display: none;
    }

sidebar .collapse + input:checked + div {
        display: block;
        overflow: inherit;
    }
sidebar .checked {
    color: #fff;
}


.menulvl1 {
    padding: 4px 12px;
    font-size: 13px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #384055;
    font-weight: 600;
    display: block;
}
.menulvl2 {
    margin-left: 15px;
    padding: 4px 12px;
    font-size: 12px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #384055;
    font-weight: 500;
    display:block;
}
.menulvl3 {
    display: block;
    margin-left: 30px;
    padding: 4px 12px;
    font-size: 11px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #384055;
    font-weight: 500;
}

sidebar a {
    border-top: 1px solid #DAE8EE ;
}
sidebar a:hover {
    background-color: rgba(0, 0, 0, 0.25);
    color: #fff;
    text-decoration:none;
}

.selected {
    background-color: #384055;
    color: #fff;
    border-top: 1px solid #fff;
}
